@import (reference) '../../less/platoreso.less';

@sidebarWidth: 280px;
@sidebarBackgroundColor: #282830;

//TODO: Remove when removing content panel
@contentWidth: 400px;
@contentHandleWidth: 20px;

@headerHeight: 200px;

@panelHeaderHeight: 3rem;
@panelBackgroundColor: rgba(255,255,255,0.925);
@panelFooterHeight: 3rem;

@toolbarHeight: 40px;
@nagHeight: 24px;